*, *::before, *::after {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

html {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
    Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
  -webkit-font-smoothing: antialiased;
  font-size: 95%;
}

@media (min-width: 800px) {
  html { font-size: 100%; }
}

@media (min-width: 1400px) {
  html { font-size: 115%; }
}

body {
  background: #fff;
  color: #111;
  min-height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
}

main {
  text-align: center;
  padding: 2rem;
}

.content {
  display: inline-flex;
  flex-direction: column;
  align-items: stretch;
}

.heading-group {
  text-align: left;
}


h1 {
  font-size: 3rem;
  line-height: 1;
}

.dot {
  color: #88b04b;
}

.handle {
  display: block;
  color: #9b9b9b;
  font-size: 1.2rem;
}

.subheading {
  margin-top: 1.5rem;
  font-size: 1.2rem;
  white-space: nowrap;
  text-align: center;
}

.social-icons {
  display: flex;
  justify-content: center;
  margin-top: 1.5rem;
}

.icon-link {
  padding: 0.8rem;
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 0.7;
  transition: opacity 0.2s;
}

.icon-link:hover {
  opacity: 1;
}
